﻿@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

#sub_vi				{background:url('/common/img/common/sub_vi.jpg') no-repeat 50% 0; width:100%; height:220px; overflow:hidden; }
.sub_tt_wrap		{background:url('/common/img/common/tt_bg.png') no-repeat; width:220px; height:220px; color:#fff; padding:}

.sub_tt				{font-size:36px; font-weight:900; position:relative; bottom:-90px; left:16px;}
.sub_tt span		{font-size:16px; font-weight:500; line-height:30px;}

.sub_contents		{width:1158px; margin:0 auto; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf; overflow:hidden;}


#aside     {width:217px; float:left; height:100%;}

#aside   .sub_mn_top   {width:166px; height:135px;  float:left; background-color:#0c5e91; color:#fff; text-align:center;line-height:135px; margin-bottom:1px; font-size:24px;} 

#aside   .sub_mn 

a {
	display:inline-block;
	width:200px;
	height:40px;
	border-bottom:1px solid #d4d4d4;
	padding:19px 0 0px 17px;
	font-family:"나눔 고딕","nanum Gothic";
	font-size:16px;
	float:left;
	line-height:30px;
	 
	
 }


#aside   .sub_mn  a:link	{ font-size:16px; text-decoration:none; color:#676767; } 
#aside   .sub_mn  a:hover	{font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;  }
#aside   .sub_mn  a:active	{font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;}






#aside   .sub_mn_ov   

a {
	display:inline-block;
	width:200px;
	height:40px;
	border-bottom:1px solid #d4d4d4;
	padding:19px 0 0px 17px;
	font-family:"나눔 고딕","nanum Gothic";
	font-size:16px;
	float:left;
	line-height:30px;
	
 }


#aside   .sub_mn_ov    a:link		{font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;   } 
#aside   .sub_mn_ov    a:hover		{font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;  background-color:#fff; }
#aside   .sub_mn_ov    a:active	     {font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;  background-color:#fff; }
#aside   .sub_mn_ov    a:visited	{font-weight:bold;  font-size:16px; text-decoration:none; color:#a7091b;  background-color:#fff; }



#aside   .sub_mn_bn    {width:210px; padding-top:10px;  float:left; }



.right_contents			{ border-left:1px solid #dfdfdf; overflow:hidden; float:right; width:900px; padding:30px 0 0 40px;}
.tt						{border-left:5px solid #a7091b; padding-left:15px; font-size:40px; color:#333; font-weight:800;float:left;  }
.guide					{font-size:11px; font-family:"dotum"; float:right; margin:30px 20px 0 0; color:#999;   }
.guide span				{color:#565656}
.contents				{margin:40px 0 130px 0; float:left; overflow:hidden; }
.contents h3			{background:url('/common/img/common/bull02.jpg') no-repeat 0 50%; padding-left:20px; font-size:22px; font-weight:bold; color:#333; margin:30px 0 20px 0;}
.contents_text			{margin-left:20px; font-size:16px; line-height:30px; color:#565656; letter-spacing:-1px;}


.list_wrap				{width:820px; padding:20px; border:1px solid #e7e7e7; overflow:hidden; background:#fff9f9}
.list					{margin:0 30px 0 20px ; float:left; }
.list li					{background:url('/common/img/common/bull03.jpg') no-repeat 0 50%; padding-left:10px; font-size:14px; line-height:30px; color:#666}

.s_gray					{font-size:14px; font-weight:600; color:#777}
.map					{margin-top:40px;}

.company_img 			{float:left; margin:0 40px 40px 0; }
.company_img li			{text-align:center; font-size:20px; font-weight:700; margin-bottom:10px; }


.table01				{float:left; border-left:1px solid #dbdbdb; border-top:1px solid #dbdbdb;margin-left:30px; width:400px; text-align:center; font-size:13px;}
.table01 th				{padding:10px 0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; background:#fff9f9 }
.table01 td				{padding:10px 0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb}
.left					{float:left; width:45%; margin:0 0 15px 30px; font-size:18px; font-weight:bold; background:url('/common/img/common/bull02.jpg') no-repeat 0 50%; padding-left:20px;}
.left02					{float:left; width:45%; margin:10px 0 0 30px}
.left02 li				{font-size:12px; font-weight:bold; background:url('/common/img/common/bull01.jpg') no-repeat 0 5px; padding-left:10px; margin-top:5px;  }
.right					{float:right; margin:15px 30px 15px 0; font-size:12px;}


.table02				{width:860px; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; text-align:center; }
.table02 th				{padding:10px 0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; background:#fff9f9}
.table02 td				{padding:10px 0; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb}